{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "d5e3c180556856e84018",
  "position": {
    "x": 20.921400574355232,
    "y": 343.39782625642567,
    "z": 4000,
    "height": 138.33333333333334,
    "width": 280,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "组 9",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c0d7d151a204389394b2"
}